ul, li {
	padding-left:10px;	
}

#workshops-container {	
	position:relative;
	margin:auto;
	width:730px;
	top:30px;
	z-index:5;
}

#news-nav {
	 position:fixed;
	 background-image:url(../images/news-nav.png);
	 margin-top:50px;
	 height:477px;
	 width:250px;
	 z-index:5;
}

#news-nav-header {
	font-weight:bold;
	top:35px;
	left:30px;
	width:275px;
	font-size:1.4em;
	color:#005125;
}



#workshops-nav-item-container {
	top:-5px;	
}

#news-nav-btn-top {
	position:absolute;
	left:96px;
	top:0px;
	height:45px;
	width:43px;
	background-image:url(../images/sprite1.png);
	background-position  : -85px -0px; 
	cursor:pointer;	
}

#news-nav-btn-top:hover {
	cursor:pointer;
	background-image:url(../images/sprite1.png);
	background-position  : -128px -0px; 
}

#news-nav-btn-bottom {
	position:absolute;
	left:96px;
	bottom:0px;
	height:45px;
	width:43px;
	background-image:url(../images/sprite1.png);
	background-position  : 1px -0px;
	cursor:pointer;	
}

#news-nav-btn-bottom:hover {
	cursor:pointer;
	background-image:url(../images/sprite1.png);
	background-position  : -42px -0px;	
}

.news-nav-item {
	position:relative;
	width:190px;
	height:94px;
	left:30px;
}

.news-nav-item-bull {
	position:absolute;
	height:41px;
	width:42px;
	left:-20px;
	background-image:url(../images/news-bull.png);
	cursor:pointer;	
}

.news-nav-item-title {
	position:absolute;
	top:1px;
	left:25px;
	width:147px;
	border-bottom:1px solid #434343;
	padding-bottom:3px;
	font-size:1.4em;
	color:#005125;		
}

.news-nav-item-text {
	position:absolute;
	top:32px;
	left:25px;
	width:147px;
	font-size:1.2em;		
}

#news-main {
	 position:relative;
	 left:195px;
	 min-height:500px;
	 width:531px;
	 z-index:3;
}

#news-main-top {
	position:relative;
	width:531px;
	height:50px;
	background-image:url(../images/news-main-top.png);	
}

#news-main-top a {
	position:absolute;
	color:white;
	font-size:1.2em;
	right:25px;
	top:2px;
	text-decoration:none;	
}

.workshops-main-middle {
	position:relative;
	width:531px;
	top:-2px;
	min-height:500px;
	background-image:url(../images/news-main-middle.png);	
}

#news-main-middle-title {
	font-size:1.4em;
	color:#005125;
	left:35px;
}

#news-main-middle-text {
	top:22px;
	left:45px;
	width:440px;
	font-size:1.2em;
	padding-bottom:35px;
}

#workshops-main-bottom {
	position:relative;
	width:531px;
	height:60px;
	top:-2px;
	background-image:url(../images/workshops-main-bottom.png);
	left:3px;	
}

#news-main-bottom a {
	font-weight:bold;
	font-size:1.3em;
	color:#005125;
	text-decoration:none;
	margin-right:7px;
}

#workshops-main-bottom span {
	position:absolute;
	top:37px;
	color:white;
	font-size:1.2em;
	right:25px;
	cursor:pointer;
}

.entry-title {
	display:none!important;	
}



/* list points */

ul {
	padding-left:10px;
	left:10px;	
}

ul li {
	padding-left:20px;
	background:url(/images/li-gray.png) no-repeat;
	background-position: 1em .8em;
}

ul ul li {
	padding-left:20px;
	background:url(/images/li-white.png) no-repeat;
	background-position: 1em .8em;		
}


.white-li {
	background:url(/images/li-white.png) no-repeat;
	background-color:#005125;
	background-position: 1em .8em;
	position:relative;
	top:-5px;
	margin-bottom:-5px;
}

.white-li-2 {
	background:url(/images/li-white.png) no-repeat;
	background-color:#75A48F;
	background-position: 1em .8em;
}

.white-li-3 {
	background:url(/images/li-green.png) no-repeat;
	background-color:white;
	background-position: 1em .8em;
}

.white-li-4 {
	background:url(/images/li-green.png) no-repeat;
	background-color:#EAEDD3;
	background-position: 1em .8em;
}

ul ul ul ul li {
	padding-left:20px;
	background:url(/images/li-green.png) no-repeat;
	background-position: 1em .8em;		
}

li {
	font-size:1.1em;
	list-style:none;
	padding:0px;
	margin:0px;
	line-height:23px;
	padding-left:0px;
}

li span {
	color:white;	
}

.end{
	color:black;
	padding-left:10px;
	background-color:gray;	
}

ul a:hover {
	text-decoration:underline;	
}

li a{
	text-decoration:none;
	color:#4B4E4F;
	line-height:5px!important;
}

.level1 {
	position:relative;	
}

.level2 {
	background-color:#085228;
}

.level2 a {
	color:white;	
}

.level3 {
	background-color:#75A48F;
}

.level3 a {
	color:white;	
}

.level4 {
	background-color:white;
}

.level4 a {
	color:#085228;	
}

#news-nav-item-container img {
	position:relative;
	top:1px;	
}
.level1-in {
	background-color:red!important;
	color:white!important; 	
}

.changeLI {
	line-height:15px!important;
	padding-top:4px!important;
	padding-bottom:4px!important;	
}

.changeLI a{
	line-height:15px!important;	
}